body {
	background-color: #EAEAEA;;
}

.card {
	background-color:rgba(65, 128, 226, 0.19);
	border-radius: 40px;
	width: 30rem; 
	padding: 20px;
}

.fluid-container {
	height: 17rem;
}

.wrapper {
	padding-left:100px;
	padding-right:100px;
}

.card-title {
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 27.432px;
	line-height: 37px;
	/* identical to box height */


	color: #3F3D56;
}

.card-text {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 17.2303px;
	line-height: 23px;
	text-align: justify;

	color: #0D0101;
}

@media only screen and (max-width: 480px) {
	.card {
		width: inherit; 
		padding: 20px;
	}
	
	.wrapper {
		padding-left:0;
		padding-right:0;
		width: fit-content;
	}
	
	.fluid-container {
		display: none;
	}
	
	.card-title {
		font-weight: bold;
		font-size: 22px;
		line-height: 37px;
	}
	
	.card-text {
		font-size: 14px;
	}

	.btn {
		width: 11rem;
	}

}

@media only screen and (max-width: 620px) {
	.card {
		width: inherit; 
		padding: 20px;
	}
	
	.wrapper {
		padding-left:0;
		padding-right:0;
		width: fit-content;
	}
	
	.fluid-container {
		/* width: inherit;
		margin-left: 5px;
		margin-right: 5px; */
		display: none;
	}
	
	.card-title {
		font-weight: bold;
		font-size: 22px;
		line-height: 37px;
	}
	
	.card-text {
		font-size: 14px;
	}
}
@media only screen and (max-width: 750px) and (min-width: 620px) {
	.card {
		width: inherit; 
		padding: 20px;
	}
	
	.wrapper {
		padding-left:0;
		padding-right:0;
		width: fit-content;
	}
	
	.fluid-container {
		width: inherit;
		margin-left: 5px;
		margin-right: 5px;
		/* display: none; */
	}
	
	.card-title {
		font-weight: bold;
		font-size: 22px;
		line-height: 37px;
	}
	
	.card-text {
		font-size: 14px;
	}

	.btn {
		background-color: rgba(31, 103, 236, 0.4);
	}
}